/*
     CSS-Tricks Example
     by Chris Coyier
     http://css-tricks.com
*/
#content {
    margin-bottom: 10px;
}

#page-wrap { 
    width: 460px;
    padding: 0;
    margin: 0;
    overflow: visible;
    min-height: 79%;
}

#page-wrap .info-col { float: left; width: 176px; height: 100%; padding: 0; margin-right: 50px; margin-top: 6px;}

#page-wrap .info-col:last-of-type {margin-right: 0px;}
#page-wrap .info-col .info-col-name {font-weight: bold; padding: 5px 5px; width:166px; background-color: #666666; font-size: 18px; color: #ffffff;}

#page-wrap .info-col-name { text-transform: uppercase;}

#page-wrap .image { width: 176px; height: 140px; display: block; border-right: 1px solid white; margin-bottom: 56px;}

#page-wrap dt { padding: 5px; color: #fff; border-bottom: 4px solid white; border-right: 0px solid white; background: #c8c9ca url("../images/plus.gif") no-repeat 155px 6px; text-transform: uppercase;}
#page-wrap dt a {
    color: #fff;
}
#page-wrap dt.current {
    background: #9c9e9f url("../images/minus.gif") no-repeat 155px 6px;
}

#page-wrap dt:hover:not(.current), dt:focus:not(.current), dt:active:not(.current) {
    background: #9c9e9f url("../images/plus.gif") no-repeat 155px 6px;
}
#page-wrap dd { margin: 0; position: absolute; left: -9999px; top: -9999px; width: 176px; background: #e1e2e2; color: white; border-right: 0px solid white; -webkit-margin-start: 0;}

#page-wrap dd ul {
    border-bottom: 4px solid #ffffff;
    border-top: 2px solid #ffffff;
    padding: 0;
    margin: 0;
}

#page-wrap dd ul li {
    margin: 0px;
    display: block;
    list-style-type: none;
    width: 166px;
    border-bottom: 1px solid #ffffff;
    padding: 5px 5px 0 5px;
    background-color: #e1e2e2;
    color: #9c9e8f;
}

#page-wrap dd > ul > li.current {
    background-color: #b9b9b9;
    color: #fff;
}

#page-wrap dd > ul > li.current:hover {
    background-color: #b9b9b9;
    color: #fff;
}

#page-wrap dd > ul > li.current > ul {
    background-color: #e1e2e2;
}

#page-wrap dd ul li a {
    padding : 0px;
    margin: 0px;
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
}

#page-wrap dd > ul > li ul {
    margin-left: -5px;
    padding: 5px 5px 0 5px;
    width: 166px;
    border-bottom: none;
}

#page-wrap dd > ul > li > ul > li > ul {
    margin-left: -15px;
    padding: 5px 10px 5px 5px;
    width: 166px;
}

#page-wrap dd > ul > li > ul > li > ul > li {
    padding: 5px 0 5px 20px;
    width: 151px;
    border-bottom: none;
}

#page-wrap dd > ul > li > ul > li > ul {
    display: none;
}

#page-wrap dd > ul > li > ul {
    padding-top: 0px;
}

#page-wrap dd > ul > li > ul > li {
    padding: 5px 0 0 10px;
    width: 166px;
    margin-left: -5px;
}

#page-wrap span.product-name {
    padding-bottom: 5px;
    display: block;
}

#page-wrap dd ul li a.inline {
    display: inline;
}

#page-wrap dd ul li h3 {
    margin: 0;
}

#page-wrap dd ul li:last-of-type {border-bottom: 0px solid #ffffff;}

#page-wrap dd ul li:hover, dd ul li:focus, dd ul li:active {
    color: #555859;
}


#page-wrap .curCol { }

a.image:hover {
    filter: alpha(opacity=50);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: 0.5;
}



#page-wrap .info-col.downloadcenter-sonstiges {
    width: 290px;
}

#page-wrap .info-col.downloadcenter-sonstiges .image {
    width: 290px;
    height: 40px;
    margin: 0;
}

#page-wrap .info-col.downloadcenter-sonstiges .info-col-name {
    width: 280px;
}

#page-wrap .info-col.downloadcenter-sonstiges dt { 
    background: #c8c9ca url("../images/plus.gif") no-repeat 269px 6px;
}

#page-wrap .info-col.downloadcenter-sonstiges dt.current {
    background: #9c9e9f url("../images/minus.gif") no-repeat 269px 6px;
}

#page-wrap .info-col.downloadcenter-sonstiges dt:hover:not(.current), dt:focus:not(.current), dt:active:not(.current) {
    background: #9c9e9f url("../images/plus.gif") no-repeat 269px 6px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd {
    width: 290px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd ul li {
    width: 280px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd > ul > li ul {
    width: 280px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd > ul > li > ul > li > ul {
    width: 280px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd > ul > li > ul > li.ohne-untergruppen {
    padding: 10px 0 10px 20px;
    width: 265px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd > ul > li > ul > li > ul > li {
    width: 260px;
}

#page-wrap .info-col.downloadcenter-sonstiges dd > ul > li > ul > li {
    width: 270px;
}

#page-wrap .info-col ul.download-links-container {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 176px;
    border-bottom: none;
    border-top: 1px solid #fff;
    top: 0 !important;
}

#page-wrap .info-col ul.download-links-container > li.download-link {
    padding-right: 0;
    width: 176px;
}

#page-wrap .info-col ul.download-links-container > li.download-link a {
    padding-right: 0;
    padding-left: 20px;
    width: 156px;
}

#page-wrap .info-col li.download-link {
    padding: 0;
    border-bottom: 1px solid #ffffff;
}

#page-wrap .info-col li.download-link a {
    width: 100%;
    display: block;
    padding: 10px;
}

#page-wrap .info-col.downloadcenter-sonstiges li.download-link {
    padding: 0;
    width: 290px;
}

#page-wrap .info-col.downloadcenter-sonstiges li.download-link a {
    width: 270px;
    display: block;
    padding: 10px;
}